package com.brilliance.isc.esb.model.hx;

/**
 * 8452 二代支付联动查询交易请求对象
 */
public class Req8452 {

    /**
     * 付款行查询信息
     */
    public String XINX01;

    /**
     * 收款行行号
     */
    public String SHKHHH;

    public Req8452() {
    }

    public Req8452(String XINX01, String SHKHHH) {
        this.XINX01 = XINX01;
        this.SHKHHH = SHKHHH;
    }
}
